ul.sf-menu.sf-style-none {
  float: left;
  padding: 0;
	padding-right: 1px;
  width: 200px; /* with parent menu symbol ">" */
  height: 100%;
  border-right: 1px solid #e5e8ef;
  background: white;
	/* display: none; */
	position: fixed;
	left: -200px;
}
ul.sf-menu li a {
  text-decoration:none;
}
ul.sf-menu.sf-style-none.sf-navbar {
  width: 100%;
}
ul.sf-menu.sf-style-none ul {
  margin: 0;
  padding: 0;
}
ul.sf-menu.sf-style-none a,
ul.sf-menu.sf-style-none a:visited,
ul.sf-menu.sf-style-none span.nolink {
  border: 0 none;
  font: 15px Verdana, sans-serif;
  padding: 0.68em 1em;
  /* background: #383838; */  /* dark mode */
  /* color: white; */ /* Menu text color */   /* dark mode */
  background: white;
  color: #215489; /* Menu text color */
}
ul.sf-menu.sf-style-none a.sf-with-ul,
ul.sf-menu.sf-style-none span.nolink.sf-with-ul {
  padding-right: 2.25em;
}
ul.sf-menu.sf-style-none.rtl a.sf-with-ul,
ul.sf-menu.sf-style-none.rtl span.nolink.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
ul.sf-menu.sf-style-none span.sf-description {
  color: #f1dec6;
  display: block;
  /*font-size: smaller;*/
  line-height: 1.5;
  margin: 0.25em 0 0 0;
  padding: 0;
}
ul.sf-menu.sf-style-none li,
ul.sf-menu.sf-style-none.sf-navbar {
  background: white; /* #678B9B; */ /* Menu background color */
}
ul.sf-menu.sf-style-none li li,
ul.sf-menu.sf-style-none.sf-navbar > li > ul {
  background: white; /* #678B9B; */
}
ul.sf-menu.sf-style-none li li li {
  background: white; /* #678B9B; */
}
ul.sf-menu.sf-style-none li:hover,
ul.sf-menu.sf-style-none li.sfHover,
ul.sf-menu.sf-style-none a:focus,
ul.sf-menu.sf-style-none a:hover,
ul.sf-menu.sf-style-none span.nolink:hover {
  outline: 0;
  /* background: #383838; */ /* dark mode */
	/* color: white; */ /* dark mode */
  background: #e5e5e5; /* Selected item background color */
  color: black; /* Selected item text color */
}
.sf-menu.sf-style-none.sf-navbar li ul {
  background: #3270c5;
}
.sf-menu.sf-style-none.sf-navbar li ul li ul {
  background: transparent;
}
div.sf-accordion-toggle.sf-style-none a {
  /* background: white; */
  /*border: 1px solid #381301;*/
  /*color: #fff;*/
	color: #494848;
	/*border-radius: 0.1em;*/
  display: inline-block;
  font-weight: bold;
  /*padding: 1em 3em 1em 1em;*/
  position: relative;
}
div.sf-accordion-toggle.sf-style-none  > a:after {
  content: "\2261"; /* Unicode for ≡ */
  font-size: 1.5em;
  position: absolute;
  right: 0.8em;
  speak: none;
}
div.sf-accordion-toggle.sf-style-none a.sf-expanded,
ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded {
	background: #3270c5; /* #744473; */
}
div.sf-accordion-toggle.sf-style-none a.sf-expanded,
ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded > a,
ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded > span.nolink {
  font-weight: bold;
}
ul.sf-menu.sf-style-none.sf-accordion li a.sf-accordion-button {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
ul.sf-menu.sf-style-none.sf-accordion li li a,
ul.sf-menu.sf-style-none.sf-accordion li li span.nolink {
  padding-left: 2em;
}
ul.sf-menu.sf-style-none.sf-accordion li li li a,
ul.sf-menu.sf-style-none.sf-accordion li li li span.nolink {
  padding-left: 3em;
}
ul.sf-menu.sf-style-none.sf-accordion li li li li a,
ul.sf-menu.sf-style-none.sf-accordion li li li li span.nolink {
  padding-left: 4em;
}
ul.sf-menu.sf-style-none.sf-accordion li li li li li a,
ul.sf-menu.sf-style-none.sf-accordion li li li li li span.nolink {
  padding-left: 5em;
}
ul.sf-menu.sf-style-none.rtl.sf-accordion li li a,
ul.sf-menu.sf-style-none.rtl.sf-accordion li li span.nolink {
  padding-left: auto;
  padding-right: 2em;
}
ul.sf-menu.sf-style-none.rtl.sf-accordion li li li a,
ul.sf-menu.sf-style-none.rtl.sf-accordion li li li span.nolink {
  padding-left: auto;
  padding-right: 3em;
}
ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li a,
ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li span.nolink {
  padding-left: auto;
  padding-right: 4em;
}
ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li li a,
ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li li span.nolink {
  padding-left: auto;
  padding-right: 5em;
}
ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper ol,
ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper ol li {
  margin: 0;
  padding: 0;
}
ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper a.menuparent,
ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper span.nolink.menuparent {
  font-weight: bold;
}

/* GK231212 on the website, replace the original arrow "►" set in libraries/superfish/css/superfish.css with ">" */
/* ul.sf-menu.sf-vertical .sf-sub-indicator::after { */
	/* content: ">" !important; */
	/* color: #afabbe; */
	/* font-size: small; */
/* } */

ul.sf-menu.sf-vertical .sf-sub-indicator {
	visibility: hidden;
}

ul.sf-menu.sf-vertical .sf-sub-menu-icon {
	width: 14px !important;
	height: 14px !important;
	position: absolute;
	top: 50%;
	right: 0.25em;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

/* GK231212 on the mobile site, replace the original arrow "►" set in libraries/superfish/css/superfish.css with ">" */
ul.sf-menu.sf-accordion .sf-sub-indicator:after {
	content: "v" !important;
	color: #afabbe;
	font-size: small;
}

/* GK231212 move first sub-menu little to the right to give space for the parent menu symbol ">" */
ul.sf-menu.sf-style-none > li > ul {
	margin-left: 20px;
}

/* GK231212 reduce padding so text like "Band and Orchestra" 
	under "Courses" menu can appear on one line */
ul.sf-menu.sf-style-none a.sf-with-ul, ul.sf-menu.sf-style-none span.nolink.sf-with-ul {
	/* padding-right: 1.25em !important; */
	padding-right: 0.25em !important;
}

/* hamburger icon */
.sf-accordion-toggle {
	display: block;
	z-index: 1500;
	position: fixed;
	top: 18px;
	/* left: 9px; */
	left: 12px;
}

#superfish-main-accordion {
	display: none;
}

/* Circle behind the hamburger menu */
#superfish-main-toggle::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 46px;
	height: 46px;
	background-color: #e5e5e5;
	border-radius: 50%; /* Show as a circle */
	transform: translate(-50%, -50%);
	transition: transform 0.3s ease;
	z-index: -1; /* Show behind the hamburger menu */
	opacity: 0; /* Hide by default */
	margin-left: -5px;
	margin-top: 2px;
}

#superfish-main-toggle:hover::before {
	opacity: 1;
}

/* Hide "Menu" text before the menu icon */
#superfish-main-toggle span {
	/* display: none; */
	visibility: hidden;
}

#superfish-main {
	left: -200px; /* Hide menu by default */
}

/* For non-mobile version of menu */
@media ( min-width: 801px ) {
	.menu-open #superfish-main {
		left: 0; /* Show menu */
	}

	.menu-open .site-branding {
		margin-left: -200px; /* Show theta music logo beside the hamburger menu */
	}

	.menu-open .layout-container {
		margin-left: 200px; /* Move content according to the menu width */
	}
}


/* For mobile phones */
@media (max-width : 1100px) {
	/* ul.sf-menu.sf-style-none { */
		/* width: 80px; */
	/* } */
	
	/* css when menu icons were from fontawesome library */
	/* ul.sf-menu li a > span { */
		/* display: block; */
		/* clear: both; */
		/* font-size: 0.6em; */
		/* text-align: center; */
	/* } */
	
	/* GK230130 css when menu icons are custom images */
	/* ul.sf-menu > li > a { */
		/* display: block; */
		/* font-size: 0.6em !important; */
		/* text-align: center !important; */ /* text horizontally in center */
		/* width: 79px; */ /* 1px less than menu width to show the border around menu items */
		/* height: 45px; */
		/* padding-top: 34px !important; */ /* add space above the text so that it does not overlap with the background image */
	/* } */

	/* Sign up and Sign in menu items still use fontawesome icons instead of images. So using different CSS for them */
	/* ul.sf-menu > li > a.signup, */
	/* ul.sf-menu > li > a.signin { */
		/* display: none; */
		/* font-size: 1em !important; */
		/* padding-top: 10px !important; */
	/* } */
	
	/* ul.sf-menu li.sf-depth-1 ul li.sf-depth-2 ul { */
		/* margin-left: initial; */
	/* } */
	
	/* ul.sf-menu li.sf-depth-1 ul { */
		/* margin-left: -100px; */
	/* } */

	/* ul.sf-menu.sf-style-none li a.sf-depth-1 { */
		/* padding: 0.68em 0; */
	/* } */
	
	/*ul.sf-menu.sf-vertical > li {
		text-align: center;
	}*/
}


/* For mobile phones */
@media (max-width : 800px) {

	/* Show mobile menu around top right corner of the page */
	.sf-accordion-toggle {
		position: relative;
		float: right;
		right: 5px;
		top: 0;
		left: 0;
	}
	
	ul.sf-menu.sf-accordion.sf-expanded {
		top: 7px !important; /* Show mobile menu touching the border of the top header on the page */
	}
	
	ul.sf-menu.sf-style-none {	
		float: right;
		width: 230px;
		border-right: 0;
		border-left: 1px solid #e5e8ef;
		border-bottom: 1px solid #e5e8ef;
	}
	
	/* css when menu icons were from fontawesome library */
	ul.sf-menu li a > span {
		display: initial;
		clear: none;
		font-size: 1em;
		text-align: left;
		margin-left: unset;
	}
	
	ul.sf-menu li.sf-depth-1 ul li.sf-depth-2 ul,
	ul.sf-menu li.sf-depth-1 ul {
		margin-left: initial;
	}
	
	ul.sf-menu.sf-style-none li a.sf-depth-1 {
		padding: 0.68em 1em;
	}
	
	/* GK230130 css when menu icons are custom images */
	ul.sf-menu > li > a {
		font-size: 1em !important;
		text-align: left !important;
		margin-left: unset !important;
		width: initial !important; /* same as the menu - as set for ul.sf-menu.sf-style-none */
		height: 40px !important;
		padding-top: 10px !important;
	}
}

@media (max-width : 600px) {
	
	ul.sf-menu.sf-accordion.sf-expanded {
		top: 0 !important; /* Show mobile menu touching the border of the top header on the page */
	}
}

@media (max-width : 600px) {
	.sf-accordion-toggle {
		top: -1px; /* Move menu up so it does not overlap the horizontal line below the top header */
	}
}